Compatibility Information for Release.Manager 10.0.3

Compatibility Information
Demo App
Release Manager
Operating System
  • Microsoft Windows Server 2012 (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2012 R2 (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2019 
Database
  • Microsoft SQL Server 2014 (Manufacturer End Of Life since 2019-07-09)
  • Microsoft SQL Server 2016 
  • Microsoft SQL Server 2017 
  • Microsoft SQL Server 2019 
  • open source PostgreSQL 10 
  • Oracle Oracle 12c 
  • Oracle Oracle 18c 
  • Oracle Oracle 19c 
 Hardware Info
Minimum requirementsIntel Core 2 Duo, 4 GB RAM
Production systemIntel Core 2 Quad, at least 12 GB RAM
Application
  • Microsoft .Net 4.7.2 
  • Microsoft Internet Information Services 10 
  • Microsoft Internet Information Services 8 
  • Microsoft Internet Information Services 8.5 
 Installation Hint
supports IP v6
UI ACCD
UI Plugin


Dependencies for Release.Manager 10.0.3

Sub-Component Release.Manager 10.0.3 depends on Components depending on Release.Manager 10.0.3
Demo App
      Release Manager
      • Automation.Engine » AutomationEngine (minimum version Automation.Engine 12.3)
      • Automic.Web.Interface » UI (minimum version Automic.Web.Interface 12.3)
      • Package.Bond » PCK.AUTOMIC_BOND (minimum version Package.Bond 1.3)
      • Package.ITPA.Shared » PCK.ITPA_SHARED (minimum version Package.ITPA.Shared 1.2)
      • Continuous.Delivery.Code » Library (since version Continuous.Delivery.Code 1.1)
      • Helm.2.RM » CLI (since version Helm.2.RM 1.0)
      • Infrastructure.Manager » Management.UI (since version Infrastructure.Manager 1.0)
      • LDAPSync » LDAPSync (since version LDAPSync 2.3)
      • Plugin.Atlassian.Jira » Plugin (since version Plugin.Atlassian.Jira 1.8)
      • Plugin.CA.CDD » Plugin (since version Plugin.CA.CDD 1.0)
      • Plugin.CA.CDE » Plugin (since version Plugin.CA.CDE 1.0)
      • Plugin.Jenkins » Plugin (since version Plugin.Jenkins 1.2,
        desupported with version Plugin.Jenkins 1.3)
      • Plugin.Jenkins » Plugin (since version Plugin.Jenkins 1.3)
      UI ACCD
          UI Plugin
              Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

              Broadcom | Automic Community

              Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.